pb-discover(8)

NAME
pb-discover - The dynamic device discovery daemon of the Petitboot bootloader

SYNOPSIS
pb-discover

DESCRIPTION
pb-discover maintains a dynamic list of boot options available to the system. On startup, the petitboot user interface clients connect to pb-discover daemon and receive boot option information.

SEE ALSO
petitboot(8), petitboot-nc(8), petitboot-twin(8), pb-event(8)

REPORTING BUGS
Send bug reports to Geoff Levand <geoff @ infradead.org>